Subject: Fwd: I-D ACTION:draft-housley-pkix-ecc-pkalgs-ecdsa-00.txt

From: Russ Housley <[email-masked]>
Date: Wed, 02 Feb 2005 08:17:47 -0500

This group may be interested in this Internet-Draft.

Russ

>To: [email-masked]
>From: [email-masked]
>Date: Tue, 01 Feb 2005 15:48:49 -0500
>Subject: I-D ACTION:draft-housley-pkix-ecc-pkalgs-ecdsa-00.txt
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>         Title           : Additional Algorithms and Identifiers for use of
>                           Elliptic Curve Cryptography with PKIX (Explicit
>                           Identification of One-Way Hash Functions)
>         Author(s)       : R. Housley
>         Filename        : draft-housley-pkix-ecc-pkalgs-ecdsa-00.txt
>         Pages           : 6
>         Date            : 2005-2-1
>
>Dan Brown from Certicom has submitted a specification for Additional
>    Algorithms and Identifiers for use of Elliptic Curve Cryptography
>    with PKIX.  This document proposes a different approach for
>    identifying the one-way hash function used with the ECDSA signature
>    algorithm.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-housley-pkix-ecc-pkalgs-ecdsa-00.txt